Supported Operating Systems

Automox currently supports these operating systems:

  • Windows 7+
  • Windows Server 2008 R2+
  • macOS 10.15+
  • RHEL 6+
  • Suse Linux Enterprise Server (SLES) 12+
  • CentOS 6+
  • Fedora 28+
  • Debian 8+
  • Ubuntu 16.04+ LTS
  • Amazon Linux 1+
  • AlmaLinux 8.3+
  • Oracle Linux 8.0+

Note: Installations on Win7 or Server 2008 R2 require a .NET Framework 3.5 or later, and PowerShell 2.0 or later.

Note: Automox cannot guarantee that patching will function after an OS reaches end-of-life. It will likely fail when patching is attempted.

Need help? If you need assistance, please contact our support team at support@automox.com.

Related Topics: